﻿.attachment{
	border: 1px solid Teal;
	background: #fff;
	padding: 2px;
	box-shadow: #333 3px 3px 4px;
-moz-box-shadow: #333 3px 3px 4px;
-webkit-box-shadow: #333 3px 3px 4px;
}	

#bcss-header { /*not uesd*/
	width:100%;
	background:#FFFFE5; /* you can delete this, it's just a visual aid */
	clear:both;
	}
	
.left-content{
	float: left;
	width: 70%;
}


.view_sidebar{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(bg-sidebar.jpg);
	background-position: top center;

}

.right-content{
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight: 700;
	font-size: .85em; */
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	line-height: 1.2em; 


}


.viewthreadsidebar{
}

a.viewthreadsidebar:link{
	color: teal;
	text-decoration: none; /*font-weight: bolder; 
	padding-bottom: 3px;*/;
	background-color: transparent;
}


a.viewthreadsidebar:visited{
	color: teal;
	text-decoration: none;
	background-color: transparent;
	font-weight: normal;
}

a.viewthreadsidebar:hover {
	text-decoration: none;
	color: teal;
	margin-left: 6px;
	background-color: transparent;
	
}


.content {
	float: left; /*background: #E5F2FF;*/;
	background: #FFFFFF;
	border-left-color: Teal;
	border-left-style: solid;
	border-left-width: thin;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top: 20px;
	background-image: url(viewthread-post-gradient-3.png);
	background-position: top;
	background-repeat: repeat-x;
	width: 100%;
	
}
	/*
#viewthread-corners {
	float: right; 
	width:25%;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
	
}
*/
#bcss-footer {  /*not uesd*/
	width:100%;
	clear: both;
	background:#FFF2E5; /* you can delete this, it's just a visual aid */
	
}


.block {
  display: block;
}

.small {
  font-size: 0.8em;
}


.message-body{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
/*	width: 95%; 
	border-bottom: thin solid #79D1DA;*/
	line-height: 110%;
}
.avatar{
	float: left;
	padding-right: 10px;
	padding-bottom: 3px;
	/*clear: left;*/
	
}
/*mood, last on, etc bottom left*/
.viewthread-post-details{
	float: left; /*background-color: #E7E6DD; */
	width: 40%;
	font-size: smaller;
	padding-left: 4px; /*
	border-bottom-color: Teal;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-right-color: Teal;
	border-right-style: solid;
	border-right-width: thin; padding-top: 2px;
	margin-top: 5px;
	padding-right: 2px;
	
	*/
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.button-bottom-right{
	float: right;
	/*background-color: #FAFAF6;*/
	width: 150px;
	padding-right: 2px;
	margin-right: 1px;
	margin-bottom: 0px;
	padding-bottom: 1px;
/*	border-bottom-color: Teal;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-right-color: Teal;
	border-right-style: solid;
	border-right-width: thin;
	*/
	
}
.button{
	margin: 0px;
	padding: 0px;
}
.clear-multi{
	clear: right;
}
.pclip{
	background-image: url(pclip.gif);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: 2;
	
}
.quote-title {
	color: Teal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-left: 35px;
	margin-top: 20px;
	
}
.viewcount{
	background-position: left;
	border: thin #008080 solid;  
	color: Teal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	margin-bottom: 3px;
	margin-left: 2px;
	
}

.videoreport{
	/*	border: thin #008080 solid;  */
	color: Teal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 37px;
	padding-right: 3px;
	padding-top: 2px;
	margin-bottom: 3px;
	margin-left: 1px;
	background-image: url('youtube-broken.gif');
	background-repeat: no-repeat;
	line-height: 15px;
}

.quotemessage {
	background-color: #F4FAEF; /*background-color: #E7F3D9; */;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	padding: 20px 25px 20px 25px;
	border-left-color: #A5CC7A;
	border-left-width: thin;
	border-left-style: groove;
	border-top-color: #A5CC7A;
	border-top-style: groove;
	border-top-width: thin;
	margin-left: 30px;
	margin-right: 40px;
	margin-bottom: 10px;
	background-image: url(quote-bottom.png);
	background-position: bottom;
	background-repeat: repeat-x;
	z-index: 0;
}

.google-bottom-advert{
	padding: 10px;
	width: 70%;
	background-color: #E5F2FF;
	border-left-color: Teal;
	border-left-style: solid;
	border-left-width: thin;
}